## node-load-json-file 2.0.0

=== debian/changelog ===
node-load-json-file (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #842322)

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Oct 2016 10:57:44 +0530
