=== debian/control ===
Source: node-load-json-file
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/load-json-file#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-load-json-file.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-load-json-file.git

Package: node-load-json-file
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-pify (>= 2.0.0~)
 , node-strip-bom (>= 3.0.0~)
 , node-graceful-fs (>= 3.0~)
 , node-parse-json (>= 2.2.0~)
Description: read and parse a JSON file
 .
 Node.js is an event-based server-side JavaScript engine.
