=== debian/tests/control ===
Tests: require
Depends: node-load-json-file
