=== debian/control ===
Source: node-load-json-file
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12)
 , node-graceful-fs <!nocheck>
 , node-parse-json <!nocheck>
 , node-pify <!nocheck>
 , node-strip-bom <!nocheck>
 , node-tape <!nocheck>
 , pkg-js-tools (>= 0.9.35~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-load-json-file
Vcs-Git: https://salsa.debian.org/js-team/node-load-json-file.git
Homepage: https://github.com/sindresorhus/load-json-file
Rules-Requires-Root: no

Package: node-load-json-file
Architecture: all
Depends: ${misc:Depends}
 , node-graceful-fs
 , node-parse-json
 , node-pify
 , node-strip-bom
 , nodejs
Description: read and parse a JSON file
 Node.js is an event-based server-side JavaScript engine.
