=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-load-json-file-$1.tar.gz/ \
 https://github.com/sindresorhus/load-json-file/tags .*/archive/v?([\d\.]+).tar.gz
