## node-load-json-file 7.0.1

=== debian/changelog ===
node-load-json-file (7.0.1-3) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from node-tape. Closes: #1116814.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.
  * d/salsa-ci.yml: Use the simplified version.

 -- Santiago Vila <sanvila@debian.org>  Sat, 11 Oct 2025 11:20:00 +0200

node-load-json-file (7.0.1-2) UNRELEASED; urgency=medium

  * Update standards version to 4.6.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Mon, 21 Nov 2022 10:25:16 -0000

node-load-json-file (7.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.0.1
  * Update test patches
  * Build commonjs files using mjs2cjs -a
  * Add wrapper to provide old API

 -- Yadd <yadd@debian.org>  Sat, 09 Apr 2022 18:17:47 +0200

node-load-json-file (6.2.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 18:17:18 +0100
