=== debian/control ===
Source: node-load-json-file
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs (>= 0.14.16~)
 , node-graceful-fs <!nocheck>
 , node-parse-json <!nocheck>
 , node-pify <!nocheck>
 , node-rollup-plugin-node-resolve
 , node-strip-bom <!nocheck>
 , node-tape
 , rollup
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-load-json-file
Vcs-Git: https://salsa.debian.org/js-team/node-load-json-file.git
Homepage: https://github.com/sindresorhus/load-json-file

Package: node-load-json-file
Architecture: all
Depends: ${misc:Depends}
 , node-graceful-fs
 , node-parse-json
 , node-pify
 , node-strip-bom
Description: read and parse a JSON file
 Node.js is an event-based server-side JavaScript engine.
