=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-load-json-file-$1/ \
 https://github.com/sindresorhus/load-json-file/tags .*/archive/.*/v?([\d\.]+).tar.gz
